## libcatmandu-xsd-perl 0.04

=== debian/changelog ===
libcatmandu-xsd-perl (0.04-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#877502.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Oct 2017 12:28:08 +0200
