=== debian/control ===
Source: libcatmandu-xsd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: cdbs,
 perl,
 libmodule-build-tiny-perl,
 debhelper,
 dh-buildinfo,
 libcatmandu-perl,
 libcatmandu-template-perl,
 libxml-compile-perl,
 libxml-compile-cache-perl,
 libxml-libxml-perl,
 libtest-exception-perl,
 libxml-xpath-perl,
 perl (>= 5.21.1) | libtest-simple-perl (>= 1.001003)
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-xsd-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-xsd-perl.git
Homepage: https://github.com/LibreCat/Catmandu-XSD

Package: libcatmandu-xsd-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Enhances: ${cdbs:Enhances}
Description: modules for handling XML data with XSD compilation
 Catmandu::XSD contains modules for handling XML data within the
 Catmandu framework. Parsing and serializing is based on XML::Compile.
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
