=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2014, 2016-2017 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Catmandu::XSD
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/class/perl-build.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

# Needed by upstream build and (always) at runtime
perl-deps = catmandu catmandu-template
perl-deps += xml-compile xml-compile-cache xml-libxml
deps = $(patsubst %,$(comma) lib%-perl, $(perl-deps))

# Needed by upstream testsuite
deps-test = libtest-exception-perl, libxml-xpath-perl
deps-test +=, perl (>= 5.21.1) | libtest-simple-perl (>= 1.001003)

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_ENHANCES_$(pkg) = libcatmandu-perl
