## libcatmandu-xsd-perl 0.05

=== debian/changelog ===
libcatmandu-xsd-perl (0.05-3) unstable; urgency=medium

  * Team upload.
  * Skip autopkgtest's use.t. (Closes: #1078094)

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Aug 2024 00:55:32 +0200

libcatmandu-xsd-perl (0.05-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Update lintian override info format in d/source/lintian-overrides on line
    2-7.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 23:25:56 +0000

libcatmandu-xsd-perl (0.05-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ gregor herrmann ]
  * debian/copyright: replace full CC0-1.0 text with pointer to
    /usr/share/common-licenses/CC0-1.0.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * watch:
    + add versionmangle to enforce X.Y.X format
    + rewrite usage comment
  * simplify rules;
    stop build-depend on cdbs dh-buildinfo
  * relax to build-depend unversioned on perl:
    needed version of libtest-simple-perl satisfied by perl
    even in oldstable
  * annotate test-only build-dependencies
  * set Rules-Requires-Root: no
  * copyright: update coverage; drop duplicate source URL
  * declare compliance with Debian Policy 4.5.0
  * (build-)depend explicitly on libmoo-perl libnamespace-clean-perl
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Apr 2020 13:03:57 +0200
