=== debian/control ===
Source: libcatmandu-xsd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libcatmandu-perl <!nocheck>,
 libcatmandu-template-perl <!nocheck>,
 libmodule-build-tiny-perl,
 libmoo-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libxml-compile-cache-perl <!nocheck>,
 libxml-compile-perl <!nocheck>,
 libxml-libxml-perl <!nocheck>,
 libxml-xpath-perl <!nocheck>,
 perl,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-xsd-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-xsd-perl.git
Homepage: https://github.com/LibreCat/Catmandu-XSD
Rules-Requires-Root: no

Package: libcatmandu-xsd-perl
Architecture: all
Depends:
 libcatmandu-perl,
 libcatmandu-template-perl,
 libmoo-perl,
 libnamespace-clean-perl,
 libxml-compile-cache-perl,
 libxml-compile-perl,
 libxml-libxml-perl,
 ${misc:Depends},
 ${perl:Depends},
Enhances:
 libcatmandu-perl,
Description: modules for handling XML data with XSD compilation
 Catmandu::XSD contains modules for handling XML data within the
 Catmandu framework. Parsing and serializing is based on XML::Compile.
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
